nand_verify_buf
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_verify_buf — [DEFAULT] Verify chip data against buffer

## Synopsis

`int nand_verify_buf (` | struct mtd_info * | mtd,
| const uint8_t * | buf,
| int | len`)`;

## Arguments

`mtd`

  MTD device structure

`buf`

  buffer containing the data to compare

`len`

  number of bytes to compare

## Description

Default verify function for 8bit buswith

Prev | Up | Next
nand_read_buf | Home | nand_write_buf16